Gebruikershandleiding

Gedetailleerde informatie op elk scherm
Legt de details van elk scherm van EpsonNet Setup uit.

Auteursrechten en handelsmerken
NPD4414-00 NL


Auteursrechten en handelsmerken

Niets uit deze uitgave mag worden verveelvoudigd, opgeslagen in een geautomatiseerd gegevensbestand of openbaar worden gemaakt, in enige vorm of op enige wijze, hetzij elektronisch, mechanisch, door fotokopieën, opnamen of op enige andere manier, zonder voorafgaande schriftelijke toestemming van Seiko Epson Corporation. De hierin beschreven informatie is alleen bedoeld voor gebruik bij dit Epson-product. Epson is niet verantwoordelijk voor het gebruik van deze informatie bij andere producten.
Seiko Epson Corporation noch zijn filialen kunnen door de koper van dit product of door derden verantwoordelijk worden gesteld voor schade, verlies of onkosten ontstaan als gevolg van al dan niet foutief gebruik of misbruik van dit product of onbevoegde wijzigingen en herstellingen of (met uitzondering van de V.S.) het zich niet strikt houden aan de gebruiks- en onderhoudsvoorschriften van Seiko Epson Corporation.
Seiko Epson Corporation kan niet verantwoordelijk worden gesteld voor schade of problemen voortvloeiend uit het gebruik van andere dan originele onderdelen of verbruiksgoederen kenbaar als Original Epson Products of Epson Approved Products by Seiko Epson.
EPSON® is een gedeponeerd handelsmerk en Exceed Your Vision is een handelsmerk van Seiko Epson Corporation.
Microsoft®, Windows® en Windows Vista® zijn gedeponeerde handelsmerken van Microsoft Corporation.
Apple®, Macintosh®, Mac®, en Mac OS® zijn gedeponeerde handelsmerken van Apple, Inc.
Java en alle op Java gebaseerde handelsmerken en logo's zijn gedeponeerde handelsmerken van Sun Microsystems, Inc. in de Verenigde Staten, andere landen, of beide.
Algemene kennisgeving: andere productnamen vermeld in deze uitgave dienen uitsluitend als identificatie en kunnen handelsmerken zijn van hun respectievelijke eigenaars. Epson maakt geen enkele aanspraak op enige rechten op deze handelsmerken.
Copyright © 2010 Seiko Epson Corporation. Alle rechten voorbehouden.


Help

EPSON
Beginpagina > Help

Gebruikershandleiding Help

Hulpmiddelen voor navigatie

Deze Gebruikershandleiding bevat koppelingen waarmee u gemakkelijker van het ene naar het andere gedeelte gaat. Koppelingen worden weergegeven als gekleurde, onderstreepte tekst. Wanneer u de muisaanwijzer op een koppeling plaatst, verandert de aanwijzer in een handje. Klik op de koppeling om een verwant onderwerp of meer gedetailleerde informatie te openen.
U kunt ook op deze koppelingen klikken om uw weg te zoeken door de Gebruikershandleiding:
Beginpagina | Hiermee keert u terug naar de beginpagina.
Inhoudsopgave | Hiermee opent u de inhoudsopgave. U kunt het venster sluiten door te klikken op de knop [image] Sluiten.
Index | Hiermee opent u de index. U kunt het venster sluiten door te klikken op de knop [image] Sluiten.
Zoeken | Hiermee opent u het zoekvenster waarin u onderwerpen kunt zoeken door het invoeren van trefwoorden.
Boven | Hiermee keert u terug naar het begin van de huidige pagina.

Een onderwerp afdrukken

Als u de pagina die wordt weergegeven wilt afdrukken, klikt u in het menu File (Bestand) van uw browser op Print (Afdrukken).

Problemen met de weergave oplossen

Als een pagina van de handleiding niet goed wordt weergegeven, klik dan op de knop Refresh (Vernieuwen) of Reload (Opnieuw laden) van uw browser.


Gebruikershandleiding

> Beginpagina

Gedetailleerde informatie op elk scherm

Printer selecteren
Diagnoseresultaat
Naam van Wi-Fi-netwerk (SSID)
Sleutel/wachtwoord (WEP) invoeren
Sleutel/wachtwoord (WPA) invoeren
Sleutel/wachtwoord invoeren
Verbinding wijzigen
Instellingen IP-adres
Bestandsdeling instellen
Installatie mislukt


Printer selecteren

Netwerkverbinding
USB-verbinding
Uitleg van de menu-onderdelen
Selecteer de gewenste printer om te configureren in de lijst en klik op Volgende.
U kunt de weergegeven printers sorteren door te klikken op Modelnaam, Status, MAC-adres of IP-adres in de lijst.
  • Een MAC-adres is een unieke identificatiewaarde toegewezen door producenten aan netwerkadapters op apparaten zoals PC's en printers.
  • Een IP-adres is een unieke identificatiewaarde voor elk toestel, zoals PC's en printers op een netwerk.
De kleur van het printerpictogram in de lijst geeft de status van de printer aan:
Rood |  | De netwerkinstellingen van de printer zijn nog niet geconfigureerd. De printer is goed geconfigureerd en aangesloten op het netwerk. De clientcomputer is echter nog niet geconfigureerd voor het gebruik van de printer. (Alleen Windows)
Groen | Windows | De clientcomputer en printer zijn goed geconfigureerd en aangesloten op het netwerk. De printer kan via het netwerk worden gebruikt.
 | Macintosh | De netwerkinstellingen van de printer zijn juist geconfigureerd.
Als de gewenste printer niet wordt weergegeven nadat u op Opnieuw zoeken hebt geklikt, controleert u de volgende punten:

Netwerkverbinding

  • Controleer of de printer en het toegangspunt, de hub of de router aanstaan.
  • Controleer of de netwerkinterface van uw computer goed werkt.
  • Firewall- of beveiligingssoftware kan de communicatie van EpsonNet Setup blokkeren. Geef EpsonNet Setup toestemming om de netwerkinstellingen te configureren.
  • De netwerkinstellingen van de printer zijn gewijzigd. Zet de netwerkinstellingen van de printer terug op de standaardinstellingen. Zie de printerdocumentatie voor het resetten van instellingen.

Alleen vast netwerk

  • De netwerkkabel moet goed zijn aangesloten tussen de printer en de hub/router of tussen de printer en de computer.
  • De printer is op een andere router aangesloten.

Alleen Wi-Fi

  • Controleer of de draadloze communicatie van uw computer is uitgeschakeld.
  • De toegang kan beperkt zijn op de router of het toegangspunt. Registreer het MAC-adres of IP-adres van de printer op de router of het toegangspunt om communicatie mogelijk te maken. Het MAC-adres kan worden geraadpleegd op het bedieningspaneel van de printer of het netwerkstatusvel.
Boven

USB-verbinding

  • Controleer of de USB-kabel goed is aangesloten tussen de printer en de computer.
  • De printernaam staat vermeld onder Printers en faxapparaten in het Configuratiescherm. (Alleen Windows)
Boven

Uitleg van de menu-onderdelen

Knop Printerdiagnose | Klik op de knop om de netwerkstatus van uw printer te controleren en weer te geven.
Knop Opnieuw zoeken | Hiermee actualiseert u de lijst.
Knop Volgende | Hiermee gaat u naar de volgende stap.
Knop Annuleren | Hiermee sluit u EpsonNet Setup af.
Boven


Diagnoseresultaat

Dit shcerm geeft de volgende status van uw printer weer.
Netwerkconfiguratie
Geeft weer of uw printer op de juiste wijze communiceert op het netwerk met het IP-adres, subnetmasker en standaard gateway die zijn ingesteld voor uw printer.
U kunt de instellingen van de printer als volgt bevestigen:
Het bedieningspaneel van de printer gebruiken
U kunt de instellingen bevestigen op het menu Netwerkinstellingen van het bedieningspaneel. Meer informatie vindt u in de documentatie van de printer.
EpsonNet Setup gebruiken (deze software)
1. Selecteer de doelprinter op het scherm Printer selecteren en klik op Volgende.
2. Selecteer Printer- en computerinstellingen op het scherm Instelling selecteren en klik op Volgende.
3. Klik op Volgende op het scherm Verbinding instellen starten.
4. U kunt de waarden van het IP-adres, subnetmasker en standaard gateway zien op het scherm Instellingen IP-adres.
Instellingen van printerdriver
Geeft weer of de printerdriver goed is geïnstalleerd.
Printerdriversoftware is nodig om van toepassingsoftware af te drukken.
Instellingen van scannerdriver (alleen Windows)
Geeft weer of de scannerdriver goed is geïnstalleerd.
Scannerdriver is software die nodig is om documenten te scannen met gebruik van de scannereenheid van uw printer.
Netwerkmodule voor Epson Network Utility (uitsluitend Windows)
Geeft weer of de netwerkmodule van Epson Network Utility op de juiste wijze is geïnstalleerd.
De netwerkmodule is software die nodig is om EPSON Status Monitor op een netwerk te gebruiken. Met gebruik van EPSON Status Monitor, kunt u printerinformatie verwerven zoals de resterende hoeveelheid inkt of storingen van de printer.
EpsonNet Print (alleen Windows)
Geeft weer of EpsonNet Print goed is geïnstalleerd.
EpsonNet Print is software die de poort van uw printer op een netwerk controleert. Met EpsonNet Print, kunt u naar de gewenste printer afdrukken zelfs nadat het IP-adres van de printer is verranderd.
Printerpoort (alleen Windows)
Geeft wer of de instellingen van de printerpoort op de juiste wijze zijn geconfigureerd.
U dient op de juiste wijze de printerpoortinstellingen configureren om af te drukken naar de gewenste printer.
Scaninstellingen (alleen Windows)
Er wordt nagegaan of de scanner goed is geconfigureerd op het netwerk.
Problemen met firewall, Wi-Fi-omgeving en dergelijke
Geeft weer of het netwerk waar uw printer op is aangesloten goed werkt.
Als anti-spywaresoftware communicatie tussen uw computer en uw printer blokkeert, of de router/het toegangspunt is niet goed geconfigureerd, dan kunt u niet afdrukken naar de gewenste printer, zelfs niet als de printer op de juiste wijze is geconfigureerd.


Naam van Wi-Fi-netwerk (SSID)

SSID
Communicatiemodus
Uitleg van de menu-onderdelen

SSID

De SSID is een unieke identificatie (de netwerknaam) voor het tot stand brengen en in stand houden van een draadloze verbinding.
Geef in deze stap de SSID op die de router of het toegangspunt gebruikt, als u de printer draadloos wilt gebruiken.
De SSID's en communicatiemodi van het beschikbare netwerk worden weergegeven in de lijst. SSID's die worden weergegeven met gele sleutelpictogrammen zijn beschermd door beveiligingssleutels/wachtwoorden.
Meer informatie over de SSID vindt u in de documentatie van uw router of toegangspunt.
Als het gewenste netwerk niet wordt weergegeven, klikt u op Opnieuw zoeken om de lijst te actualiseren.
Als een niet-ondersteunde beveiligingsmodus is ingesteld in de router of het toegangspunt, of als het toegangspunt de naam verborgen houdt, wordt de SSID niet weergegeven. Wanneer het toegangspunt de naam verborgen houdt, schakelt u het selectievakje Handmatig invoeren in en voert u de SSID rechtstreeks in.
De SSID kan ook niet worden weergegeven als in de router of het toegangspunt een SSID is ingesteld die tekens bevat die geen ASCII zijn.
Boven

Communicatiemodus

De modus Infrastructuur en de modus Ad hoc geven aan hoe de draadloze communicatie verloopt.
  • Infrastructuur: een modus waarbij de printer en computer met elkaar communiceren via een router of toegangspunt.
  • Ad hoc: een modus waarbij de printer en computer rechtstreeks met elkaar communiceren, dus zonder een router of toegangspunt.
Boven

Uitleg van de menu-onderdelen

Keuzelijst Communicatiemodus | Selecteer Infrastructuur of Ad hoc. Selecteer Alle als u alles wilt zien.
Knop Opnieuw zoeken | Hiermee actualiseert u de lijst.
Selectievakje Handmatig invoeren | Schakel dit selectievakje in als u de instellingen handmatig wilt opgeven.
Tekstvak SSID | Voer de gewenste SSID in.
Wachtwoord | Selecteer Bestaand als de SSID die u opgeeft wordt beschermd door een beveiligingssleutel/wachtwoord. Selecteer Geen als de SSID die u opgeeft niet wordt beschermd door een beveiligingssleutel/wachtwoord.
Knop Terug | Hiermee keert u terug naar de vorige stap.
Knop Volgende | Hiermee gaat u naar de volgende stap.
Knop Annuleren | Hiermee sluit u EpsonNet Setup af.


Sleutel/wachtwoord (WEP) invoeren

Uitleg van de menu-onderdelen
WEP (Wired Equivalent Privacy) is een protocol voor de beveiliging van Wi-Fi-netwerken. De gegevens worden binnen het Wi-Fi-netwerk versleuteld met de sleutel/het wachtwoord van WEP.

Uitleg van de menu-onderdelen

Tekstvak Sleutel/wachtwoord (WEP) invoeren
Geef precies dezelfde waarden op die ook voor de router of het toegangspunt worden gebruikt. Raadpleeg de documentatie bij de router of het toegangspunt om de waarden van de router of het toegangspunt te controleren.
Zorg dat u de waarde opgeeft die is ingesteld bij de router/het toegangspunt als sleutelnummer 1.
Als de WEP-sleutel/wachtwoord uit ASCII-tekens bestaat, moet u de 5 of 13 tekens van de WEP-sleutel/wachtwoord invoeren. Bij de sleutel/wachtwoord wordt onderscheid gemaakt tussen hoofdletters en kleine letters.
Als de WEP-sleutel een hexadecimale waarde is, moet u de 10 of 26 tekens van de WEP-sleutel/wachtwoord invoeren.
Knop Terug
Hiermee keert u terug naar de vorige stap.
Knop Volgende
Hiermee gaat u naar de volgende stap.
Knop Annuleren
Hiermee sluit u EpsonNet Setup af.


Sleutel/wachtwoord (WPA) invoeren

Uitleg van de menu-onderdelen
WPA-PSK (TKIP/AES): een protocol voor de versleuteling van draadloze communicatie met een sterker versleutelingsalgoritme dan WEP. De apparaten en routers of toegangspunten moeten dezelfde sleutel/hetzelfde wachtwoord (Pre-Shared Key) gebruiken. Protocollen op basis van AES worden WPA2-PSK genoemd en hebben een sterkere versleuteling dan TKIP.

Uitleg van de menu-onderdelen

Tekstvak Sleutel/wachtwoord (WPA) invoeren
Geef precies dezelfde sleutel/hetzelfde wachtwoord op dat ook voor de router of het toegangspunt wordt gebruikt. Raadpleeg de documentatie bij de router of het toegangspunt om de sleutel/het wachtwoord voor de router of het toegangspunt te controleren.
Voer een sleutel/wachtwoord van 8 tot 64 tekens in. Bij de sleutel/wachtwoord wordt onderscheid gemaakt tussen hoofdletters en kleine letters.
Indien u een 64-teken sleutel/wachtwoord invoert, voer het dan in hexidecimalen in.
Knop Terug
Hiermee keert u terug naar de vorige stap.
Knop Volgende
Hiermee gaat u naar de volgende stap.
Knop Annuleren
Hiermee sluit u EpsonNet Setup af.


Sleutel/wachtwoord invoeren

Tekstvak Sleutel/wachtwoord invoeren
Geef precies dezelfde sleutel/hetzelfde wachtwoord op dat ook voor de router of het toegangspunt wordt gebruikt. Raadpleeg de documentatie bij de router of het toegangspunt om de sleutel/het wachtwoord voor de router of het toegangspunt te controleren.
Voer een beveiligingssleutel/wachtwoord van 5 tekens, of van 8 tot 64 tekens in. Bij de sleutel/wachtwoord wordt onderscheid gemaakt tussen hoofdletters en kleine letters.
Indien u een 64-teken sleutel/wachtwoord invoert, voer het dan in hexidecimalen in.
Knop Terug
Hiermee keert u terug naar de vorige stap.
Knop Volgende
Hiermee gaat u naar de volgende stap.
Knop Annuleren
Hiermee sluit u EpsonNet Setup af.


Verbinding wijzigen

Overschakelen van een vast netwerk naar een Wi-Fi-verbinding
Overschakelen van een Wi-Fi-verbinding naar een vast netwerk
Overschakelen van USB naar een vast netwerk
Overschakelen van USB naar een Wi-Fi-verbinding
Uitleg van de menu-onderdelen

Overschakelen van een vast netwerk naar een Wi-Fi-verbinding

Trek de netwerkkabel uit de printer en klik op Volgende.
Boven

Overschakelen van een Wi-Fi-verbinding naar een vast netwerk

Sluit eerst de netwerkkabel aan en klik dan op Volgende.
Boven

Overschakelen van USB naar een vast netwerk

Sluit eerst de netwerkkabel aan en klik dan op Volgende.
Maak de USB-kabel niet los.
Boven

Overschakelen van USB naar een Wi-Fi-verbinding

Als de netwerkkabel is aangesloten op de printer, dient u zeker te zijn dat u deze loskoppelt.
Klik op Volgende.
Maak de USB-kabel niet los.
Boven

Uitleg van de menu-onderdelen

Knop Volgende | Hiermee gaat u naar de volgende stap.
Knop Annuleren | Hiermee sluit u EpsonNet Setup af.


Instellingen IP-adres

Uitleg van de menu-onderdelen
IP-adres
Als u een bepaald IP-adres gebruikt voor verschillende apparaten, kan een communicatiefout optreden. Het IP-adres van de printer moet de instellingen volgen van de computer waarop de printer is aangesloten. Ga als volgt te werk om de instellingen voor het IP-adres van de computer te controleren.
Voor Windows-gebruikers:
1. Klik op Start, klik met de rechtermuisknop op Mijn netwerklocatie en klik vervolgens op Eigenschappen.
2. Klik met de rechtermuisknop op het pictogram LAN-verbinding en klik op Eigenschappen. Dubbelklik op Internet-protocol (TCP/IP).
Voor Macintosh-gebruikers:
1. Selecteer Systeemvoorkeuren in het Apple-menu.
2. Klik op het pictogram Netwerk.
3. Selecteer de gewenste instelling voor uw omgeving en klik op het tabblad TCP/IP.
Het IP-adres staat standaard ingesteld op 192.168.192.168. Als u dit IP-adres wilt gebruiken, moet u het adres eenmaal wissen en vervolgens hetzelfde adres opnieuw invoeren.
Subnetmasker
Controleer het IP-adres voor uw computer. In kleinere netwerken wordt meestal 255.255.255.0 gebruikt.
Standaardgateway
Controleer de IP-adresinstellingen voor uw computer. Als u geen standaard gateway gebruikt, zet de standaard waarde dan op (0.0.0.0) als een standaard gateway.

Uitleg van de menu-onderdelen

Keuzerondje IP-adres automatisch toewijzen met DHCP (aanbevolen)
Selecteer dit keuzerondje als u het IP-adres automatisch wilt laten toewijzen. In dit geval moet de router of het toegangspunt wel DHCP ondersteunen.
DHCP (Dynamic Host Configuration Protocol): een protocol voor het toewijzen van dynamische IP-adressen aan apparaten in een netwerk.
Meer informatie vindt u in de documentatie van uw router of toegangspunt.
Keuzerondje IP-adres handmatig instellen (gevorderden)
Selecteer dit keuzerondje als u het IP-adres handmatig wilt opgeven.
Knop Terug
Hiermee keert u terug naar de vorige stap.
Knop Volgende
Hiermee gaat u naar de volgende stap.
Knop Annuleren
Hiermee sluit u EpsonNet Setup af.


Bestandsdeling instellen

Uitleg van de menuonderdelen
Bepaal de toegangskenmerken voor externe opslagapparaten, zoals geheugenkaarten of USB-flashgeheugen, die met de printer zijn verbonden. De instellingen worden toegepast op alle externe opslagapparaten die met de printer zijn verbonden.

Uitleg van de menuonderdelen

Keuzerondje Wi-Fi/netwerk
Selecteer dit keuzerondje voor gegevensopslag op externe opslagapparatuur vanaf een computer die via een netwerk op de printer is aangesloten.
Als dit keuzerondje is geselecteerd, is alleen-lezen mogelijk voor externe opslagapparatuur vanaf een computer die via USB is verbonden.
Keuzerondje USB
Selecteer dit keuzerondje voor gegevensopslag op externe opslagapparatuur vanaf een computer die via USB op de printer is aangesloten.
Als dit keuzerondje is geselecteerd, is alleen-lezen mogelijk voor externe opslagapparatuur vanaf een computer die via een netwerk is verbonden.
Knop Terug
Hiermee keert u terug naar de vorige stap.
Knop Volgende
Hiermee gaat u naar de volgende stap.
Knop Annuleren
Hiermee sluit u EpsonNet Setup af.


Installatie mislukt

In verband met de instellingen voor de verbinding, het IP-adres of de geheugenkaart
In verband met de instellingen van de printer-/scannerdriver
Uitleg van de menuonderdelen
Er is een fout opgetreden tijdens de installatie van de printer. Bij Foutmelding worden het type fout, de status en de oorzaak van sommige fouten weergegeven.
Het mislukken van de installatie kan de volgende oorzaken hebben:

In verband met de instellingen voor de verbinding, het IP-adres of de geheugenkaart

  • De printer of het toegangspunt, de hub of de router staat uit.
  • Firewall- of beveiligingssoftware kan de communicatie van de wizard EpsonNet Setup blokkeren. Schakel Windows Firewall of andere beveiligingssoftware uit of geef EpsonNet Setup op als uitzondering in de firewall, zodat de netwerkinstellingen kunnen worden geconfigureerd met EpsonNet Setup.
  • In de wizard EpsonNet Setup is een andere methode geselecteerd dan de werkelijk gebruikte verbindingsmethode van de printer.
  • Het IP-adres van de printer is verkeerd ingesteld.
  • U hebt de verbindingsmethode niet gewijzigd, terwijl dit wel moest voor EpsonNet Setup.

Alleen vast netwerk

  • De netwerkkabel is niet goed aangesloten tussen de printer en de hub/router of tussen de printer en de computer.
  • De computer en printer zijn niet op dezelfde router aangesloten.

Alleen Wi-Fi

  • De USB-kabel is niet goed aangesloten tussen de printer en de computer.
  • De computer communiceert niet met de router of het toegangspunt.
  • De toegang kan beperkt zijn op de router of het toegangspunt. Registreer het MAC-adres of IP-adres van de printer op de router of het toegangspunt om communicatie mogelijk te maken. Het MAC-adres kan worden geraadpleegd op het bedieningspaneel van de printer of het netwerkstatusvel.
  • De SSID (netwerknaam) die op de router of het toegangspunt wordt gebruikt, is niet geselecteerd of niet goed ingevoerd.
  • De beveiligingssleutel/wachtwoord (WEP of WPA) is niet juist ingevoerd. Zorg dat er bij de beveiligingssleutel/wachtwoord onderscheid wordt gemaakt tussen hoofdletters en kleine letters.
  • Zet de printer dichter bij de router of het toegangspunt, of verstel de externe antenne van de router of het toegangspunt.
  • De draadloze verbinding kan worden gestoord door andere draadloze apparaten. Controleer of er geen andere draadloze apparaten in de buurt aanstaan.
Boven

In verband met de instellingen van de printer-/scannerdriver

  • De printerdriver is niet geïnstalleerd.
  • De scannerdriver is niet geïnstalleerd.
Boven

Uitleg van de menuonderdelen

Knop Voltooien | Hiermee sluit u EpsonNet Setup af.
Knop Terug | Hiermee keert u terug naar de vorige stap. Als deze knop is uitgeschakeld, klikt u op Voltooien en configureert u de printer opnieuw. Als u helemaal opnieuw begint, zorg er dan voor dat de netwerkkabel of USB-kabel op de printer is aangesloten.


Zoektips

Voer enkele specifieke trefwoorden in en klik op de knop Zoeken voor een lijst met relevante resultaten.
Gebruik een spatie tussen de trefwoorden.
In de zoekresultaten worden de gezochte woorden rood gemarkeerd.
Als een trefwoord meerdere keren in een zin voorkomt, wordt het alleen de eerste keer gemarkeerd.
Door extra zoektermen toe te voegen kunt u uw zoekopdracht verfijnen.